@charset "shift_jis";
/************************************
    life
************************************/
.page-life .section__wrapper {
  overflow: hidden;
}
.page-life .section__inner {
  padding: 16.2849872774vw 6.106870229vw;
}
.page-life .section__inner-full {
  padding: 0;
}
.page-life .section [id] {
  scroll-margin-top: 140px;
}

@media all and (min-width: 1024px) {
  .page-life .section__wrapper {
  }
  .page-life .section__inner {
    padding: 0 min(10.4166666667vw, 150px);
  }
  .page-life .section__inner-full {
    padding: 0;
  }
}



.p-intro {
  position: relative;
  padding-bottom: 110px;
}
@media all and (max-width: 1023px) {
  .p-intro {
    padding-bottom: 15vw;
  }
}
.p-intro::after {
  width: 100%;
  aspect-ratio: 72 / 5;
  padding-bottom: 0;
  background: #fff url("/assets/images/brand/life/bg_round.svg") no-repeat center / contain;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.p-intro__grid {
  display: grid;
  align-items: center;
  grid-template-columns: 360px auto;
  gap: 40px;
}
@media all and (max-width: 1023px) {
  .p-intro__grid {
    grid-template-columns: 1fr;
    gap: 5.1vw;
  }
}
.p-intro__text {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.08em;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media all and (max-width: 1023px) {
  .p-intro__text {
    font-size: 3.8vw;
  }
}
.p-intro__text span {
  display: inline-block;
  width: fit-content;
  padding: 2px 12px;
}
@media all and (max-width: 1023px) {
  .page-intro__text span {
    padding: 0.5vw 3vw;
  }
}
.p-intro__text span.mt {
  margin-top: 5px;
}
.p-intro__media {
  overflow: hidden;
  border-radius: 20px;
}
@media all and (max-width: 1023px) {
  .page-intro__media {
    border-radius: 5.1vw;
  }
}

[data-js-anime="typewriter"]{
  position: relative;
  white-space: nowrap;
  isolation: isolate;
  -webkit-mask-image: linear-gradient(#000 0 0);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 0% 100%;
          mask-image: linear-gradient(#000 0 0);
          mask-repeat: no-repeat;
          mask-size: 0% 100%;
  transition:
    -webkit-mask-size .7s cubic-bezier(.22,.61,.36,1),
            mask-size .7s cubic-bezier(.22,.61,.36,1);
}
[data-js-anime="typewriter"]::before{
  content:"";
  position:absolute;
  inset:0;
  background:#fff;
  z-index:-1;
  transform: scaleX(0);
  transform-origin:left;
  transition: transform .7s cubic-bezier(.22,.61,.36,1);
}
[data-js-anime="typewriter"].is-anime{
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
}
[data-js-anime="typewriter"].is-anime::before{
  transform: scaleX(1);
}

[data-js-anime-delay="1"].is-anime,
[data-js-anime-delay="1"].is-anime::before{
  transition-delay: .2s !important;
}
[data-js-anime-delay="2"].is-anime,
[data-js-anime-delay="2"].is-anime::before{
  transition-delay: .4s !important;
}
[data-js-anime-delay="3"].is-anime,
[data-js-anime-delay="3"].is-anime::before{
  transition-delay: .6s !important;
}

[data-js-anime-delay="1"].is-anime,
[data-js-anime-delay="1"].is-anime::before{
  transition-delay: .2s !important;
}
[data-js-anime-delay="2"].is-anime,
[data-js-anime-delay="2"].is-anime::before{
  transition-delay: .4s !important;
}
[data-js-anime-delay="3"].is-anime,
[data-js-anime-delay="3"].is-anime::before {
  transition-delay: 0.6s !important;
}
[data-js-anime-delay="4"].is-anime,
[data-js-anime-delay="4"].is-anime::before {
  transition-delay: 0.8s !important;
}
[data-js-anime-delay="5"].is-anime,
[data-js-anime-delay="5"].is-anime::before {
  transition-delay: 1.0s !important;
}
[data-js-anime-delay="6"].is-anime,
[data-js-anime-delay="6"].is-anime::before {
  transition-delay: 1.2s !important;
}


.p-energy {
  background: #fff;
  padding: 80px 0;
}
@media all and (max-width: 1023px) {
  .p-energy {
    font-size: 3.8vw;
    padding: 0;
  }
}
.p-energy__text {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media all and (max-width: 1023px) {
  .p-energy__text {
    margin-bottom: 10vw;
    font-size: 4.1vw;
    line-height: 2;
  }
}


.p-energy__blocks{
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media all and (max-width: 1023px) {
  .p-energy__blocks {
    gap: 5vw;
  }
}
.p-energyBlock{
  position: relative;
}

.p-energyBlock__header{
  position: absolute;
  top: 40px;
  left: 60px;
  display: grid;
  gap: 12px;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__header {
    top: 5vw;
    left: 5vw;
    gap: 1vw;
  }
}
.p-energyBlock__title{
  font-size: 28px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.04em;
  color: #033D8A;
  padding-left: 36px;
  position: relative;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__title {
    font-size: 4.6vw;
    padding-left: 5vw;
  }
}
.p-energyBlock__title::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 100%;
  background: #033D8A;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__title::before {
    width: 1vw;
  }
}

.p-energyBlock__text{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__text {
    font-size: 3.6vw;
  }
}

.p-energyBlock__desc{
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  margin-top: 8px;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__desc {
    font-size: 3vw;
  }
}
.p-energyBlock__media{
}
.p-energyBlock__image{
  width: 100%;
  height: auto;
  display: block;
}

.p-energyBlock__note{
  font-size: 14px;
  margin: 8px 0 60px;
  font-weight: 500;
  line-height: 1.8;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__note {
    font-size: 3.6vw;
    margin: 2vw 0 10vw;
  }
}

.p-energyBlock__value{
  position: absolute;
  bottom: 10px; /* 20260304modify(40px) */
  right: 10px; /* 20260304modify(40px) */
  width: 650px; /* 20260304modify(540px) */
  height: auto;
  display: flex;
  gap: 12px;
  color: #033D8A;
  text-align: center;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__value {
    flex-wrap: wrap;
    justify-content: center;
    bottom: 8vw;
    right: 0;
    left: 0;
    margin: auto;
    width: 80vw; /* 20260304modify(70vw) */
    gap: 1vw 2.5vw; /* 20260304modify(1vw 5vw) */
  }
}
.p-energyBlock__valueImg {
  width: 80px;
  height: 80px;
  margin: auto;
  text-align: center;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__valueImg {
    width: 16vw;
    height: 16vw;
    text-align: center; /* 20260304modify */
    margin: auto; /* 20260304modify */
  }
}
.p-energyBlock__valueImg img {
  width: 100%;
  height: auto;
  display: block;
}
.p-energyBlock__type {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__type {
    font-size: 3.6vw;
  }
}
.p-energyBlock__num {
  font-family: 'Jost';
  font-weight: 500;
  font-size: 32px;
  line-height: 1.5;
  line-height: 0.7;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__num {
    font-size: 8.2vw;
  }
}
.p-energyBlock__unit {
  font-weight: 900;
  font-size: 10px;
  line-height: 1.5;
}
@media all and (max-width: 1023px) {
  .p-energyBlock__unit {
    font-size: 2.5vw;
  }
}


.p-future {
  margin: 80px 0;
}
@media all and (max-width: 1023px) {
  .p-future {
    margin: 0;
  }
}
.p-future__text {
  margin-bottom: 120px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media all and (max-width: 1023px) {
  .p-future__text {
    margin-bottom: 0;
    font-size: 4.1vw;
  }
}

.p-futureHero {
  display: grid;
  gap: 20px 80px;
  grid-template-columns: 410px auto;
  grid-template-rows: auto auto;
  align-items: center;
  margin: 0 0 80px calc(50% - 570px);
}
@media all and (max-width: 1023px) {
  .p-futureHero {
    grid-template-columns: auto;
    grid-template-rows: auto;
    margin: 0 5vw;
    gap: 5.1vw;
  }
}

.p-futureHero__title{
  font-size: 40px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  grid-column: 1;
  grid-row: 1;
}
@media all and (max-width: 1023px) {
  .p-futureHero__title {
    font-size: 7.1vw;
  }
}

.p-futureHero__text{
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
  display: grid;
  gap: 12px;
  grid-column: 1;
  grid-row: 2;
}
@media all and (max-width: 1023px) {
  .p-futureHero__text {
    font-size: 4.1vw;
    gap: 3vw;
    grid-row: auto;
  }
}

.p-futureHero__media{
  overflow: hidden;
  border-radius: 20px 0 0 20px;
  grid-row: 1 / span 2;
  max-height: 470px;
}
@media all and (max-width: 1023px) {
  .p-futureHero__media {
    border-radius: 5.1vw 0 0 5.1vw;
    margin-right: -5vw;
    grid-row: auto;
  }
}

.p-futureHero__image{
  width: 100%;
  height: auto;
  display: block;
}


.p-futurePoints{
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 80px;
}
@media all and (max-width: 1023px) {
  .p-futurePoints {
    gap: 10vw;
    margin-bottom: 0;
  }
}

.p-futurePoint{
  display: grid;
  align-items: center;
  grid-template-columns: auto 460px;
  gap: 80px;
}
@media all and (max-width: 1023px) {
  .p-futurePoint {
    grid-template-columns: 1fr;
    gap: 5vw;
  }
}

.p-futurePoint__media{
  overflow: hidden;
  background: #eee;
  border-radius: 8px;
}
@media all and (max-width: 1023px) {
  .p-futurePoint__media {
    border-radius: 2vw;
  }
}

.p-futurePoint__image img{
  width: 100%;
  height: auto;
  display: block;
}

.p-futurePoint__body{
  display: grid;
  gap: 10px;
}
@media all and (max-width: 1023px) {
  .p-futurePoint__body {
    gap: 2.5vw;
  }
}

.p-futurePoint__head{
  display: flex;
  align-items: baseline;
  gap: 16px;
}

.p-futurePoint__num{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}
@media all and (max-width: 1023px) {
  .p-futurePoint__num {
    font-size: 4.1vw;
  }
}

.p-futurePoint__title{
  font-size: 28px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media all and (max-width: 1023px) {
  .p-futurePoint__title {
    font-size: 4.6vw;
  }
}

.p-futurePoint__text{
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media all and (max-width: 1023px) {
  .p-futurePoint__text {
    font-size: 3.5vw;
  }
}

[data-js-anime="grayText"]{
  color: #8f8f8f;
  transition: color .8s ease;
  transition-delay: 0.6s !important;
}
[data-js-anime="grayText"].is-anime{
  color: #262626;
}


.p-energyShowcase{
  margin: 0 0 0 calc(50% - 570px);
  display: grid;
  gap: 20px;
}
@media all and (max-width: 1023px) {
  .p-energyShowcase {
    margin: 0 5vw 5vw;
  }
}

.p-energyShowcase__title{
  font-size: 40px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
  margin-bottom: 8px;
}
@media all and (max-width: 1023px) {
  .p-energyShowcase__title {
    font-size: 7.1vw;
    margin-bottom: 1vw;
  }
}
.p-energyShowcase__lead{
  font-size: 18px;
  line-height: 2;
  margin-bottom: 40px;
}
@media all and (max-width: 1023px) {
  .p-energyShowcase__lead {
    font-size: 4.1vw;
    margin-bottom: 0;
  }
}

.p-energyShowcase__media{
  position: relative;
  max-height: 460px;
  overflow: hidden;
}
@media all and (max-width: 1023px) {
  .p-energyShowcase__media{
    margin: 0 -5vw;
  }
}
.p-energyShowcase__image{
  width: 100%;
  height: auto;
  display: block;
}

.p-energyShowcase__note{
  position: absolute;
  bottom: 12px;
  left: 12px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
@media all and (max-width: 1023px) {
  .p-energyShowcase__note {
    position: relative;
    font-size: 3.3vw;
    text-align: right;
    bottom: 0;
    left: auto;
    color: #000;
    margin: 0 5vw;
  }
}

